PDA

View Full Version : sims 2 problem with DT4.30.0 and YASU1.47



kids1in1
18.07.2008, 05:16
First,plz forgive my strange terms in this article since I am using the chinese version of DT and translate them into eng by myself only.

I am facing a strange problem. I am using DT lite 4.30.0 to mount the image of the dvd of sims and run the game together with YASU1.47. At the begining, that's mean version like university, nightlife and seasons..., there is no problem. But since the version of H&M fashion, Bon Voyage, after installation, while running the game with YASU, it said error5023, a safe program can't be started.

Is there solution? Is it about YASU? What else can I use?

THX a lot!

Blazkowicz
18.07.2008, 08:30
Don't start YASU.

kids1in1
18.07.2008, 14:49
That really work!
THX A LOT

Is that mean YASU can't work anymore?

Jito463
22.07.2008, 21:41
For certain protections, it *might* still be necessary, but you should only use it if you can't start the game without YASU running.